/* BASIC css start */
/* 매장안내 */
#storeInfo .store-wrap {display:flex;}
#storeInfo .store-wrap .store-btn {line-height:44px; color:var(--pri-white); text-align:center; background:var(--pri-brand); font-size:14px; font-weight:500; border-radius:4px; display:block;}
#storeInfo .store-wrap .store-btn:after {content: ""; display: inline-block; width: 7px; height: 7px; transform: rotate(45deg); border-top: 1px solid var(--pri-white); border-right: 1px solid var(--pri-white); margin: 0 0 1px 4px;}
#storeInfo .store-wrap .store-info {width:335px; margin-right:20px;}
#storeInfo .store-wrap .store-info .search-box {position:relative; margin:12px 0 24px;} 
#storeInfo .store-wrap .store-info .search-box input {border:1px solid var(--gray-15); box-sizing:border-box;}
#storeInfo .store-wrap .store-info .search-box input[type=text]::placeholder {color: var(--gray-20);}
#storeInfo .store-wrap .store-info .search-box .btn-search {position: absolute; right: 12px; top: 10px; text-indent: -9999em; background: url(//xexymix.jpg3.kr/xexymix/main/mobile/2024/icon_search.png) 0 0 no-repeat; width: 24px; height: 24px; background-size: cover;}
#storeInfo .store-wrap .store-info .store-list { overflow-x:hidden; }
#storeInfo .store-wrap .store-info .store-list .count {padding:10px 0 18px; font-size:14px;}
#storeInfo .store-wrap .store-info .store-list .icon {display:inline-block; margin-bottom:15px; padding:4px 8px 3px 8px; border-radius:3px; color:#fff; font-size:11px;}
#storeInfo .store-wrap .store-info .store-list .icon.ico-bl {background:#000; border:1px solid #000;}
#storeInfo .store-wrap .store-info .store-list .icon.ico-wh {background:#fff; border:1px solid #666; color:#666;}
#storeInfo .store-wrap .store-info .store-list .store-name {font-size:15px; font-weight:600; padding:0 16px; line-height:58px; display: flex; align-items: center; justify-content: space-between;}
#storeInfo .store-wrap .store-info .store-list .store-name:after {content: ""; display: inline-block; width: 5px; height: 5px; transform: rotate(135deg); border-top: 1px solid var(--pri-black); border-right: 1px solid var(--pri-black);}
#storeInfo .store-wrap .store-info .store-list .active .store-name:after {transform: rotate(-45deg);}
#storeInfo .store-wrap .store-info .store-list ul {border-top:2px solid var(--pri-black); max-height: 590px; overflow-y: auto;}
#storeInfo .store-wrap .store-info .store-list ul::-webkit-scrollbar {width:5px;}
#storeInfo .store-wrap .store-info .store-list ul::-webkit-scrollbar-thumb {height:30%; background:#c1c1c1; border-radius:10px;}
#storeInfo .store-wrap .store-info .store-list ul::-webkit-scrollbar-track {background:#f1f1f1;}
#storeInfo .store-wrap .store-info .store-list ul li {border-bottom:1px solid var(--gray-15); cursor:pointer;}
#storeInfo .store-wrap .store-info .store-list ul li .store-inner {display:none;}
#storeInfo .store-wrap .store-info .store-list ul li.active .store-inner {display:block; padding:0 16px 20px;}
#storeInfo .store-wrap .store-info .store-list ul li .store-inner .store-banner {margin-bottom:16px;}
#storeInfo .store-wrap .store-info .store-list ul li .store-inner .store-banner img {width:100%;}
#storeInfo .store-wrap .store-info .store-list p {}
#storeInfo .store-wrap .store-info .store-list p.address {font-size:13px; color:var(--gray-30); margin-bottom:16px; word-break: keep-all;}
#storeInfo .store-wrap .store-info .store-list p.tel {font-size:13px; font-weight:600; margin-bottom:8px;}
#storeInfo .store-wrap .store-info .store-list dl {display:flex; gap:8px;}
#storeInfo .store-wrap .store-info .store-list dl dt {font-size:13px; font-weight:600; white-space:nowrap;}
#storeInfo .store-wrap .store-info .store-list dl dd {font-size:13px; color:var(--gray-30);}
#storeInfo .store-wrap .store-info .store-list .no-data {display:flex; flex-direction:column; justify-content:center; align-items:center; height:700px;}
#storeInfo .store-wrap .map-area {flex:1; height:775px;}

.paging {padding:37px 0 0;}
/* BASIC css end */

